@charset "utf-8";
@import url("https://use.typekit.net/ulu7jkc.css");
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NotoSerifJP/NotoSerifCJKjp-Regular.otf');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/NotoSerifJP/NotoSerifCJKjp-SemiBold.otf');
  font-display: swap;
}

/* ==============================
         全体
============================== */

html {
  font-weight: 100;
}

body {
  width: 100%;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  color: #333;
  background: #fff;
}

.visible_sp {
  display: none !important;
}

/* ==============================
    ファーストビュー
============================== */

.FV_wrapper {
  pointer-events: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 2000000;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.FV_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #fff;
}

.FV_wrapper .FV_logo {
  display: block;
  width: 25%;
  max-width: 100px;
}

/* ==============================
    ページ全体
============================== */

div#contents_wrapper {
  overflow: hidden;
  width: 100%;
}

/* ==============================
    ヘッダー
============================== */

.header_inner {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: calc( 100vw * (157 / 1500));
  max-height: 157px;
  background: linear-gradient(90deg, #E8E4E1 calc(100% * 753 / 1500), #C58E75 calc(100% * 753 / 1500), #C58E75);
}

/* ナビゲーション */

header .header-nav {
  position: fixed;
  top: 0;
  left: 0;
  transition: 0.3s ease-out;
  display: flex;
  font-family: trajan-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(100vw * (25 / 1500));
  line-height: 1;
  width: calc(100% * 753 / 1500);
  padding-top: calc(100vw * (74/1500));
  padding-left: calc( 100vw * 102 / 1500);
}

header.hide .header-nav {
  opacity: 0;
  transform: translateY(-100%);
}

header .header-nav a {
  transition: 0.3s ease-out;
  display: block;
  line-height: 1;
  margin-right: 1.2em;
  padding-bottom: 0.25em;
  border-bottom: solid 1px transparent;
}

header .header-nav a:hover, header .header-nav .is-current a {
  opacity: 0.8;
  border-color: unset;
}

@media (min-width: 1500px) {
  header .header-nav {
    font-size: 25px;
    padding-top: 74px;
    padding-left: calc( 102px);
  }
}

/* インスタアイコン */

header .insta_icon {
  width: calc(100vw * 747 / 1500);
  padding-top: calc(100vw * 73 / 1500);
  padding-right: calc(100vw * 112 / 1500);
}

header .insta_icon a {
  display: block;
  width: calc(100vw * 37 / 1500);
  max-width: 37px;
  margin-left: auto;
}

@media (min-width: 1500px) {
  header .insta_icon {
    padding-top: 73px;
    padding-right: 112px;
  }
}

/* ロゴ */

header .site-logo {
  transition: 0.3s ease-out;
  transform: translateX(-50%);
  position: fixed;
  left: 50%;
  top: calc(100vw * 41 / 1500);
  z-index: 100;
  width: calc(100vw * 108 /1500);
  max-width: 108px;
}

@media (min-width: 1500px) {
  header .site-logo {
    top: 41px;
  }
}

header.hide .site-logo {
  pointer-events: none;
  opacity: 0;
  transform: translate(-50%, -100%);
}

/* ハンバーガーボタン */

.menu_toggle {
  position: fixed;
  top: 11px;
  right: 10px;
  z-index: 300;
  display: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 26px;
  height: 26px;
}

.menu_toggle span {
  transition: 0.3s ease-in-out;
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
}

.menu_toggle span.__01 {
  margin-bottom: 4px;
}

/* 展開時 */

.menuIn .menu_toggle span {
  transform: rotate(45deg);
}

.menuIn .menu_toggle span.__01 {
  transform: rotate(-45deg);
  margin-bottom: -1px;
}

/* ==============================
    メインビジュアル
============================== */

.mVisual {
  z-index: 0;
}

.mVisual_inner {
  position: relative;
  width: 100%;
  padding-left: calc(100% * 260 / 1500);
  padding-bottom: calc(100% * 40 / 1500);
}

.mVisual_text {
  position: absolute;
  left: calc(100% * 109 / 1500);
  bottom: calc(100vw * 107 / 1500);
  width: calc(100% * 432 / 1500);
  margin-left: auto;
  margin-right: 0;
}

/* スライダーの数字 */

.mVisual ul.slick-dots {
  position: absolute;
  bottom: 40px;
  right: 110px;
}

@media (min-width: 1500px) {
  .mVisual_inner {
    padding-bottom: 40px;
  }
}

/* ==============================
    コピー
============================== */

.section_lead {
  position: relative;
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: calc(100vw * 24 / 1500);
  text-align: center;
  color: #fff;
  height: calc(100vw * 675 / 1500);
  max-height: 675px;
  background: #BF8266;
}

.section_lead h2 {
  opacity: 0;
  font-size: 1.75em;
  line-height: 1.0;
  letter-spacing: 0.5em;
  margin-bottom: 1.2em;
}

.section_lead .section_lead_text__01 {
  opacity: 0;
  font-size: 1.5em;
  line-height: 1.0;
  letter-spacing: 0.11em;
  margin-bottom: 1.0em;
}

.section_lead .section_lead_text__02 {
  font-size: 1.0em;
  line-height: 1.67;
  letter-spacing: 0.3em;
}

.section_lead .section_lead_text__02 span {
  opacity: 0;
  display: inline-block;
}

/*----- 表示アニメーション -----*/

.section_lead.visible h2 {
  animation: fadeIn_text 1.0s ease-out 0s 1 forwards;
}

.section_lead.visible .section_lead_text__01 {
  animation: fadeIn_text 1.0s ease-out 0.4s 1 forwards;
}

.section_lead.visible .section_lead_text__02 span.__01 {
  animation: fadeIn_text 1.0s ease-out 0.8s 1 forwards;
}

.section_lead.visible .section_lead_text__02 span.__02 {
  animation: fadeIn_text 1.0s ease-out 1.2s 1 forwards;
}

@keyframes fadeIn_text {
  /*animation-nameで設定した値を書く*/
  0% {
    transform: translateX(1em);
    opacity: 0
  }
  /*アニメーション開始時は不透明度0%*/
  100% {
    opacity: 1
  }
  /*アニメーション終了時は不透明度100%*/
}

@media (min-width: 1500px) {
  .section_lead {
    transform: translateX(0);
    font-size: 24px;
  }
}

/* ==============================
    コンテンツ共通
============================== */

#contents {
  width: 100%;
  overflow: hidden;
}

#contents section {
  width: 100%;
}

#contents section .section_inner {
  max-width: 1500px;
  margin: 0 auto;
  padding: calc(100vw * 115 / 1500) calc(100vw * 105 / 1500) 0;
}

#contents h2 {
  transition: 0.5s ease-out;
  opacity: 0;
  transform: translateY(50%);
  position: relative;
  z-index: 1;
  font-family: semplicitapro, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(100vw * 170 / 1500);
  line-height: 1;
  margin-bottom: 0.39em;
}

#contents h2.visible {
  opacity: 1.0;
  transform: translateY(0%);
}

#contents h2::before {
  position: absolute;
  bottom: 0.2em;
  left: -0.3em;
  z-index: -1;
  display: block;
  content: "";
  width: 0.65em;
  height: 0.65em;
  background: #FFF54C;
  border-radius: 50%;
}

@media (min-width: 1500px) {
  #contents section .section_inner {
    padding: 115px 105px 0;
  }
  #contents h2 {
    font-size: 170px;
  }
}

/* ==============================
    コンセプト
============================== */

section.sec_concept {
  margin-bottom: calc(100vw * 65 / 1500);
  background-image: url('../images/concept_bg_pc.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
}

#contents section.sec_concept .section_inner {
  padding-top: calc(100vw * 110 / 1500);
}

.concept_wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  margin-bottom: calc(100vw * 66 / 1500);
}

.concept_wrapper>div:first-child {
  margin-right: 14%;
}

.concept_wrapper .concept__text {
  position: relative;
  font-size: calc(100vw * 18 / 1500);
}

section.sec_concept h3 span, section.sec_concept p span {
  display: inline-block;
  opacity: 0;
}

section.sec_concept h3 {
  font-size: 1.78em;
  line-height: 1.69;
  letter-spacing: 0.5em;
  margin-bottom: 1.56em;
}

section.sec_concept p {
  transition: 1.0s ease-out;
  font-size: 1.0em;
  line-height: 2.3;
  letter-spacing: 0.3em;
  padding-left: 2.22em;
}

/* アニメーション */

.concept_wrapper.visible h3 .__01 {
  animation: fadeIn_text 1.0s ease-out 0s 1 forwards;
}

.concept_wrapper.visible h3 .__02 {
  animation: fadeIn_text 1.0s ease-out 0.15s 1 forwards;
}

.concept_wrapper.visible h3 .__03 {
  animation: fadeIn_text 1.0s ease-out 0.30s 1 forwards;
}

.concept_wrapper.visible h3 .__04 {
  animation: fadeIn_text 1.0s ease-out 0.45s 1 forwards;
}

.concept_wrapper.visible .concept__text p .__01 {
  animation: fadeIn_text 1.0s ease-out 1.00s 1 forwards;
}

.concept_wrapper.visible .concept__text p .__02 {
  animation: fadeIn_text 1.0s ease-out 1.15s 1 forwards;
}

.concept_wrapper.visible .concept__text p .__03 {
  animation: fadeIn_text 1.0s ease-out 1.30s 1 forwards;
}

.concept_wrapper.visible .concept__text p .__04 {
  animation: fadeIn_text 1.0s ease-out 1.45s 1 forwards;
}

.concept_wrapper.visible .concept__text p .__05 {
  animation: fadeIn_text 1.0s ease-out 1.60s 1 forwards;
}

@keyframes fadeIn {
  /*animation-nameで設定した値を書く*/
  0% {
    opacity: 0
  }
  /*アニメーション開始時は不透明度0%*/
  100% {
    opacity: 1
  }
  /*アニメーション終了時は不透明度100%*/
}

.concept_wrapper .concept__text a {
  position: absolute;
  top: 100%;
  right: 0;
  display: block;
  width: calc(100vw * 92 / 1500);
  margin-top: calc(100vw * 36 / 1500);
}

.concept_wrapper .concept__image {
  opacity: 0;
  position: relative;
  width: 47%;
  min-width: 47%;
  max-width: 47%;
}

.concept_wrapper.visible .concept__image {
  animation: fadeIn 1.0s ease-out 1.0s 1 forwards;
}

.concept_wrapper:not(.__03) .concept__image::before {
  position: absolute;
  top: -12%;
  left: -4.5%;
  display: block;
  content: "";
  width: 109%;
  height: 109%;
  background: url('../images/concept_img_frame.png') no-repeat;
  background-size: contain;
  background-position: top center;
}

@media (min-width: 1500px) {
  #contents section.sec_concept .section_inner {
    padding-top: 110px;
  }
  .concept_wrapper .concept__text {
    font-size: 18px;
  }
}

/*=== 1番目 ===*/

.concept_wrapper.__01 {
  margin-bottom: calc(100vw * 110 / 1500);
}

.concept_wrapper.__01 .concept__text {
  padding-top: calc(100vw * 170 / 1500);
}

@media (min-width: 1500px) {
  .concept_wrapper.__01 {
    margin-bottom: 110px;
  }
  .concept_wrapper.__01 .concept__text {
    padding-top: 170px;
  }
}

/*=== 2番目 ===*/

.concept_wrapper.__02 {
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
}

.concept__sub-image {
  transition: 0.75s ease-out;
  opacity: 0;
  position: absolute;
  top: 69%;
  left: 88%;
  width: 58%;
}

.concept_wrapper.visible .concept__image .concept__sub-image {
  animation: fadeIn 1.0s ease-out 1.5s 1 forwards;
}

.concept_wrapper.__02 .concept__text {
  transform: translateY(-9%);
}

/*=== 3番目 ===*/

#contents .concept_wrapper.__03 {
  width: auto;
  margin-top: calc(100vw * 348 / 1500);
  margin-left: calc(100vw * -105 /1500);
  margin-right: calc(100vw * -105 /1500);
  padding: 0 calc(100vw * 105 /1500);
  border-top: solid 4px #ecdbd3;
}

#contents .concept_wrapper.__03 .concept__text {
  padding-top: calc(100vw * 94 / 1500);
}

#contents .concept_wrapper.__03 .concept__image {
  margin-top: calc(100vw * -4 / 1500);
}

/* スライダーの数字 */

.concept_wrapper.__03 .concept__image ul.slick-dots {
  position: absolute;
  bottom: 20px;
  right: 25px;
}

@media (min-width: 1500px) {
  #contents .concept_wrapper.__03 {
    margin-top: 348px;
    margin-left: calc( (-100vw + 1500px) / 2 - 105px);
    margin-right: calc( (-100vw + 1500px) / 2 - 105px);
    padding: 0 calc( (100vw - 1500px) / 2 + 105px);
  }
  #contents .concept_wrapper.__03 .concept__text {
    padding-top: 94px;
  }
  #contents .concept_wrapper.__03 .concept__image {
    margin-top: -4px;
  }
}

/* ==============================
    フレーバー
============================== */

.flavor_wrapper {
  font-size: calc(100vw * 14 / 1500);
  margin-left: calc( -100vw * 105 /1500) !important;
  margin-right: calc( -100vw * 105 /1500) !important;
  border-bottom: solid 4px #dcbaab;
}

.flavor_wrapper h3 {
  font-family: trajan-sans-pro, sans-serif;
  font-weight: 100;
  font-size: 2.57em;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #77623d;
  margin-bottom: 1.92em;
  padding: 2.37em 0 0.81em 1.36em;
  background: linear-gradient( 90deg, #e5cdc2 35%, transparent 0), url(../images/flavor_head__bg.png) repeat-x, linear-gradient( 90deg, #e5cdc2, #e5cdc2);
  background-size: auto 100%;
  background-position: right center;
}

.flavor_wrapper .flavor_item {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 calc(100vw * 100 / 1500);
}

.flavor_wrapper ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 1.0em;
  text-align: center;
  padding: 0 calc(100% * 55.15 /1300);
}

.flavor_wrapper ul li {
  width: calc(100% / 4);
  margin-bottom: 5.29em;
}

.flavor_wrapper figure.flavor_image {
  position: relative;
  width: 100%;
  height: 0;
  margin: 0 auto;
  padding: 0;
  padding-bottom: calc(100% * 224 / 331);
}

.flavor_wrapper figure.flavor_image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.flavor_wrapper .flavor_text {
  display: flex;
  flex-flow: column;
  justify-content: center;
  white-space: nowrap;
  min-height: 3.28em;
}

.flavor_wrapper .flavor_text::before {
  display: block;
  content: "";
  width: 3em;
  height: 1px;
  margin: 2.19em auto 1.43em;
  background: #77623d;
}

.flavor_wrapper .flavorText_disc {
  font-size: 0.785em;
}

.flavor_wrapper .flavor_text__head {
  margin-top: 0.64em;
}

.flavor_wrapper .flavor_text__annotation, .flavor_wrapper .flavor_text__temp, .flavor_wrapper .flavor_text__season {
  color: #77623d;
}

.flavor_wrapper .flavor_text__annotation {
  font-size: 0.71em;
  margin-top: 1.8em;
}

.flavor_wrapper .flavor_text__temp {
  margin-top: 0.64em;
}

/*===== Tea =====*/

.flavor_tea ul li:first-child {
  margin-right: calc(100% / 8);
}

.flavor_tea ul li:nth-child(3) {
  margin-left: calc(100% / 8);
}

/*===== Sandwich =====*/

.flavor_wrapper .flavor_sand h3 {
  background: linear-gradient( 90deg, #f3dcb5 35%, transparent 0), url(../images/flavor_head__bg.png) repeat-x, linear-gradient( 90deg, #f3dcb5, #f3dcb5);
}

.flavor_wrapper .flavor_text__season {
  font-size: calc(1em * 11 / 14);
  margin-top: calc(1em * 10 / 11);
}

.flavor_wrapper .flavor_sand .flavor_textonly {
  display: flex;
  flex-flow: column;
  justify-content: center;
  line-height: 1.7;
  color: #77623d;
}

.flavor_wrapper .flavor_text__text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

@media (min-width: 1500px) {
  .flavor_wrapper {
    font-size: 14px;
    margin-left: -105px !important;
    margin-right: -105px !important;
  }
  .flavor_wrapper .flavor_item {
    padding: 0 100px;
  }
}

/* ==============================
    ショップ
============================== */

#contents section.sec_shop {
  background: url('../images/concept_bg-01.jpg') no-repeat;
  background-size: 100% auto;
  background-position: top calc(100vw * 226 / 1500) center;
}

#contents section.sec_shop h2 {
  margin-bottom: calc(100vw * 110 / 1500);
}

#contents section.sec_shop .shop-list {
  width: auto;
  margin-left: calc(100vw * -105 /1500);
  margin-right: calc(100vw * -105 /1500);
  background: #e8e5e2;
}

section.sec_shop .shop-list li {
  padding: calc(100vw * 72 / 1500) calc(100vw * 212 / 1500) calc(100vw * 78 / 1500);
}

section.sec_shop .shop-list .shop-list_item__inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

section.sec_shop .shop-list .shop-list__text {
  font-size: calc(100vw * 14 / 1500);
  width: 100%;
}

section.sec_shop .shop-list .insta {
  display: block;
  width: 35px;
}

section.sec_shop h3 {
  font-size: 1.71em;
  margin-bottom: 1.0em;
  padding: 0.25em 0 0.5em 0.25em;
  border-bottom: solid 1px #231815;
}

section.sec_shop h3 span {
  font-size: 0.67em;
  margin-left: 2.0em;
}

section.sec_shop p {
  clear: both;
  font-size: 1.0em;
  line-height: 1.93;
  margin-bottom: 2.57em;
}

section.sec_shop .shop-list .shop-list__image {
  min-width: 43%;
}

@media (min-width: 1500px) {
  #contents section.sec_shop {
    background-position: top 226px center;
  }
  #contents section.sec_shop h2 {
    margin-bottom: 110px;
  }
  #contents section.sec_shop .shop-list {
    margin-left: calc( (-100vw + 1500px) / 2 - 105px);
    margin-right: calc( (-100vw + 1500px) / 2 - 105px);
  }
  section.sec_shop .shop-list li {
    padding: 72px calc(( 100vw - 1500px)/2 + 212px) 78px;
  }
  section.sec_shop .shop-list .shop-list__text {
    font-size: 14px;
  }
}

/*===== 姉妹店だけ =====*/

section.sec_shop .shop-list li:last-child {
  background: #f8ead3;
}

section.sec_shop .shop-list li:last-child .shop-list__text p {
  padding-right: 15em;
}

section.sec_shop .shop-list .saka_logo {
  float: right;
  width: calc(100vw * 108 / 1500);
  max-width: 108px;
}

/* ==============================
    企業情報
============================== */

#contents section.sec_profile h2 {
  font-size: calc(100vw * 60 / 1500);
  margin-bottom: 1.1em;
}

#contents section.sec_profile h2::before {
  display: none;
}

section.sec_profile ul.profile__wrapper {
  width: calc(100vw * 800 / 1500);
  max-width: 800px;
  margin: 0 auto;
  border-top: solid 1px #808080;
}

section.sec_profile ul.profile__wrapper li {
  display: flex;
  border-bottom: solid 1px #808080;
}

section.sec_profile ul.profile__wrapper li>* {
  font-size: calc(100vw * 14 / 1500);
  line-height: 1.71;
  padding: 1.7em 1.43em;
}

section.sec_profile ul.profile__wrapper .profile__head {
  min-width: 31.25%;
}

section.sec_profile ul.profile__wrapper .profile__cont {
  width: 100%;
}

@media (min-width: 1500px) {
  #contents section.sec_profile h2 {
    font-size: 60px;
  }
  section.sec_profile ul.profile__wrapper li>* {
    font-size: 14px;
  }
}

/* ==============================
    フッター
============================== */

footer {
  padding: 130px 0 104px;
}

footer a.footer-logo {
  display: block;
  width: 168px;
  margin: 0 auto;
}

/* ==============================
    スライダーの数字
============================== */

ul.slick-dots {
  display: flex;
  font-size: 18px;
  text-align: center;
  color: #fff;
}

ul.slick-dots .c5-dots__num {
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: solid 1px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}

ul.slick-dots li:not(:last-child) .c5-dots__num {
  margin-right: 1.11em;
}

ul.slick-dots .ctrl {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

ul.slick-dots .progressCircle {
  height: 0;
  width: 100%;
  display: block;
  padding-bottom: 100%;
  position: relative;
}

ul.slick-dots .progressCircle svg {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  transform: rotate(-90deg);
  top: 0;
  left: 0;
  overflow: visible;
}

ul.slick-dots .progressCircle .circle {
  fill: rgba(0, 0, 0, 0);
  stroke-width: 1px;
  stroke-dasharray: 0, 94.2;
}

ul.slick-dots .slick-active .circle {
  stroke: #fff;
  webkit-animation: pie 8.5s linear;
  animation: pie 8.5s linear;
}

@-webkit-keyframes pie {
  50%, 100% {
    stroke-dasharray: 94.2, 94.2, 0, 0;
  }
}

@keyframes pie {
  50%, 100% {
    stroke-dasharray: 94.2, 94.2, 0, 0;
  }
}